@charset "UTF-8";

/*! State Craft CSS created by Reed O'Beirne 
10 Nov '19

 */


* {
	box-sizing: border-box;
}


/* :::::::::::::::::::::::: */

html {
}



body {
    margin-bottom: 5vh;
    font-family: 'PT Sans Narrow', sans-serif;
/*    font-family: 'Archivo', sans-serif;*/

	text-shadow: 0.5px 0.5px 0.5px #cccBC6;
/*	font-size: calc(10px + 3.0vw);*/
    font-size: 150%;
    line-height: 1.6em;
    
    color: #1d2731;  /* Black-Blue */
    background-color:#1d2731; /* Black-Blue . */
    
/*     border: 1px solid red; */

}




/* . ::::::::::::::  Links  :::::::::::::::::  */
a:link { color: #0b3c5d; text-decoration: underline; text-decoration-style:dashed; } /* Navy Blue */
a:visited { color: #758d9d; text-decoration: none; }  /* Grey */
a:hover {color: #328cc1;  text-decoration: underline;}  /* Light Blue/Cyan */
a:active {color: #d9b310;  }  /* Gold Color */


/* Makes the BUTTON-link */
a:link, a:visited {
  background-color: #328cc1; /* Cyan */
  color: white;
  text-decoration: none;
  padding: 0.5vw 1.0vw;  /* Button size/width padding changes button size */
  text-align: center;
  border-radius: 2.0vw;  /* curves the box edges */
  display: inline-block;
}

a:hover, a:active {
  background-color: #d9b310; /* Gold */  
}

a.nobutton {text-decoration: underline;  /* remove button from REEDOCO link on last page */
    
  padding: 0vw 0vw;  /* Button size/width padding.  Changes button size */
  color: #1d2731; 
  border-radius: 0vw;  /* curves the box edges */
  background-color: white; /* Gold Color */
}



/* . ::::::::::::::  Main Content  :::::::::::::::::  */

.container-a{
    max-width: 1224px;
    margin: 0 auto; /* centers the column */
    padding: 20px;

/*     border: 1px solid cyan;        */
   
}


.mainbox {                  /* whitebox w blue border    */
/*    position: absolute;*/
	border-width: 1.5vw; 
	border-bottom-width: 3vh;  /* ::::::::  Blue Bottom Border, was 6vh ::::::::  */
	
	border-style: solid;
	border-color: #0b3c5d;  /*Navy Blue*/
	border-radius: 3.7vw;  /* curves the box edges */
	background-color: #ffffff; /*white*/	
    margin-left: auto;  /* in combination to center */
	margin-right: auto;

    padding: 20px;
    max-width: 1200px;

/*     border: 1px solid green;        */
   

/*	width: 95vw;   This is what was making the whitebox not center in the container-a*/
/*    height: 95vh;*/
  /*  overflow: hidden;  locks the page from moving so the 'details' box below can scroll inside it.
/*	
	padding-bottom: 1vh;   :::::::: moves whitspace down / was 8vh :::::::::: */

}

/*#section_intro { line-height: 3.6em; }*/

#section_questions{
   line-height: 1.em; /* stops working below around 1em. i fixed that. */
}


/* :::::::: Responsive ::::::: */
/*@media screen and (min-width: 1200px) {*/
/*  div {*/
/*     font-size: 36px;*/
/*  }*/
/*}*/

@media only screen and (max-width: 800px) {
body {

    font-size: 6vw;
/*    background-color:pink;*/
/*    line-height: 1.6em;*/

}
    
    .mainbox {                  /* whitebox w blue border    */
/*    position: absolute;*/
	border-width: 1.0vw; 
	border-bottom-width: 3vh;  /* ::::::  Blue Bottom Border::::::::  */

    padding: 10px;

}

.container-a{

    padding: 5px; /*     was 20px        */

/*     border: 1px solid cyan;        */
   
}
